# ExtraPaletteValues Struct Reference

Description of tables for the palette animation. More...

`#include <palettes.h>`

## Data Fields
Colour | dark_water [EPV_CYCLES_DARK_WATER]
| dark blue water
Colour | dark_water_toyland [EPV_CYCLES_DARK_WATER]
| dark blue water Toyland
Colour | lighthouse [EPV_CYCLES_LIGHTHOUSE]
| lighthouse & stadium
Colour | oil_refinery [EPV_CYCLES_OIL_REFINERY]
| oil refinery
Colour | fizzy_drink [EPV_CYCLES_FIZZY_DRINK]
| fizzy drinks
Colour | glitter_water [EPV_CYCLES_GLITTER_WATER]
| glittery water
Colour | glitter_water_toyland [EPV_CYCLES_GLITTER_WATER]
| glittery water Toyland

## Detailed Description

Description of tables for the palette animation.

Definition at line 166 of file palettes.h.

The documentation for this struct was generated from the following file:

- src/table/palettes.h